netcdf_nc_interfaces::nc_inq_nvars Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_nvars (ncid, nvarsp)

## Detailed Description

Definition at line 375 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_nvars()

integer(c_int) function netcdf_nc_interfaces::nc_inq_nvars::nc_inq_nvars | ( | integer(c_int), value | ncid,
|  | integer(c_int), intent(out) | nvarsp
| ) |  |

Definition at line 376 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.